Bug in PHP Quickstart instructions


#1

On the following page:

https://developer.okta.com/quickstart/#/angular/php/generic

The instruction for composer is given as:

composer require spomkylabs/jose guzzlehttp/psr7

Which fails. I believe it should be:

composer require spomky-labs/jose guzzlehttp/psr7

Ted


#2

Noted, thanks! The fix will be live soon.